/*=============Category============*/

h1#category{
	width:630px;
	height:46px;
	line-height:46px;
	background:url(img/category_gscn.gif) no-repeat;
	padding-left:10px;
	font-size:20px;
	color:#fff;
	margin-bottom:15px;
	}

h2.stitle{
	font-size:15px;
	border-bottom:1px solid #ccc;
	color:#000;
	padding:2px 7px;
	margin-bottom:15px;
	border-left:5px solid #73d594;
}

div#rightArea p{
	margin-bottom:15px;
	}
	